# 本地环境
ENV = development

# 测试ws
# VITE_API_WSS = 'wss://sockets.sxczgkj.com/wss'

# 正式ws
# VITE_API_WSS = 'wss://czgeatws.sxczgkj.com/wss'

# 本地ws
VITE_API_WSS = 'ws://192.168.1.42:2348'

# 正式 php
VITE_API_PHP_URL = 'https://newblockwlx.sxczgkj.cn/index.php/api'

# 测试 php 开票
# VITE_API_KP_URL = 'http://192.168.1.13:8888/api'

# 正式 php 开票
VITE_API_KP_URL = 'https://invoice.sxczgkj.cn/api'

# 本地调试连接
VITE_API_URL = 'http://192.168.1.42/'

# 线上测试
# VITE_API_URL = 'https://tapi.cashier.sxczgkj.cn'

# 线上正式
# VITE_API_URL = 'https://cashier.sxczgkj.com'